<!--

p{font-family:"メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","osaka","sans-serif";font-size:15px;color:#222222;}
td,th{font-family:"メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","osaka","sans-serif";font-size:15px;color:#222222;}

p{line-height:24px;}
td,th{line-height:24px;}

a {text-decoration:none; color:#1070ba}
a:hover {text-decoration:underline}


div#menu{height:24px; width:102px; position: relative;}
ul#menuBody{width:100%; position: absolute; z-index:10;}
ul.nav{height:24px; overflow: hidden; background: #015392; color:#eee; width: 100px; font-size:12px; text-align: center; float: left;}
ul.nav li{height:24px; line-height:24px;}
ul.nav li:hover{background: #1070ba; cursor: pointer;}
ul#menuBody li{float: left;}
ul#menuBody .nav li{float: none;}

-->